/* 2.0 */

@font-face {
    font-family: 'documenta-sans-regular';
    src: url('http://www.landtag.ltsh.de/export/sites/ltsh/_conf/system/fonts/documenta-sans-regular.eot');
    src: url('http://www.landtag.ltsh.de/export/sites/ltsh/_conf/system/fonts/documenta-sans-regular.eot?#iefix') format('embedded-opentype'),
         url('http://www.landtag.ltsh.de/export/sites/ltsh/_conf/system/fonts/documenta-sans-regular.woff') format('woff'),
         url('http://www.landtag.ltsh.de/export/sites/ltsh/_conf/system/fonts/documenta-sans-regular.ttf') format('truetype'),
         url('http://www.landtag.ltsh.de/export/sites/ltsh/_conf/system/fonts/documenta-sans-regular.svg#documenta-sans-regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Table und h Fonts */

@font-face {
    font-family: 'documenta-sans-regular-table';
    src: url('http://www.landtag.ltsh.de/export/sites/ltsh/_conf/system/fonts/documenta-sans-regular-table.eot');
    src: url('http://www.landtag.ltsh.de/export/sites/ltsh/_conf/system/fonts/documenta-sans-regular-table.eot?#iefix') format('embedded-opentype'),
         url('http://www.landtag.ltsh.de/export/sites/ltsh/_conf/system/fonts/documenta-sans-regular-table.woff') format('woff'),
         url('http://www.landtag.ltsh.de/export/sites/ltsh/_conf/system/fonts/documenta-sans-regular-table.ttf') format('truetype'),
         url('http://www.landtag.ltsh.de/export/sites/ltsh/_conf/system/fonts/documenta-sans-regular-table.svg#documenta-sans-regular-table') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'documenta-bold';
    src: url('http://www.landtag.ltsh.de/export/sites/ltsh/_conf/system/fonts/documenta-bold.eot');
    src: url('http://www.landtag.ltsh.de/export/sites/ltsh/_conf/system/fonts/documenta-bold.eot?#iefix') format('embedded-opentype'),
         url('http://www.landtag.ltsh.de/export/sites/ltsh/_conf/system/fonts/documenta-bold.woff') format('woff'),
         url('http://www.landtag.ltsh.de/export/sites/ltsh/_conf/system/fonts/documenta-bold.ttf') format('truetype'),
         url('http://www.landtag.ltsh.de/export/sites/ltsh/_conf/system/fonts/documenta-bold.svg#documenta-bold') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* Symbole */

@font-face {
    font-family: 'amatiksymbols';
    src: url('http://www.landtag.ltsh.de/export/sites/ltsh/_conf/system/fonts/amatiksymbols.eot');
    src: url('http://www.landtag.ltsh.de/export/sites/ltsh/_conf/system/fonts/amatiksymbols.eot?#iefix') format('embedded-opentype'),
         url('http://www.landtag.ltsh.de/export/sites/ltsh/_conf/system/fonts/amatiksymbols.woff') format('woff'),
         url('http://www.landtag.ltsh.de/export/sites/ltsh/_conf/system/fonts/amatiksymbols.ttf') format('truetype'),
         url('hhttp://www.landtag.ltsh.de/export/sites/ltsh/_conf/system/fonts/amatiksymbols.svg#amatiksymbols') format('svg');
    font-weight: normal;
    font-style: normal;
}

BODY, TD {
	font-family : documenta-sans-regular ;
	font-size : 18px;
	color : black;
}

A {
	font-family : documenta-sans-regular ;
	text-decoration: underline;
	color: #034B9F;
}

A:Hover {
	font-family : documenta-sans-regular ;
	text-decoration: underline;
	color: #FF0000;
}


I {
	font-family : documenta-sans-regular ;
	font-weight: normal;
	font-style: italic;
	color: #000000;
}

B {
	font-family : documenta-sans-regular ;
	font-weight: bold;
	color: #000000;
}

P {
	font-family : documenta-sans-regular ;
	font-size: 18px;
	color: #000000;
	margin-left: 20px;
	margin-right: 10px;
	line-height: 12pt;
}

P.topnav {
	font-family : documenta-sans-regular ;
	font-size: 18px;
	color: black;
	margin-left: 0px;
	margin-top: 0px;
}

P.rubrik-text {
	font-family : documenta-sans-regular ;
	font-size: 18px;
	color: black;
	margin-left: 15px;
	margin-top: 0px;
	line-height: 12pt;
}

P.header1 {
	font-family : documenta-sans-regular ;
	font-size: 13pt;
	font-weight: bold;
	letter-spacing: 1px;
	color: #00339B;
	margin-left: 15px;
	margin-top: 30px;
	line-height: 24px;
}

P.header1-black {
	font-family : documenta-sans-regular ;
	font-size: 13pt;
	font-weight: bold;
	color: #000000;
	margin-left: 15px;
	margin-top: 30px;
	line-height:24px;
}

P.header-Rubrik {
	font-family : documenta-sans-regular ;
	font-size: 13pt;
	font-weight: bold;
	color: #00339B;
	margin-left: 15px;
	margin-top: 15px;
	margin-bottom: 0px;
	line-height: 10px;
}

P.header-Rubrik-2 {
	font-family : documenta-sans-regular ;
	font-size: 18px;
	font-weight: bold;
	color: #00339B;
	margin-left: 40px;
	margin-top: 20px;
	margin-bottom: -10px;
	line-height: 15px;
}

P.header-blickpunkt {
	font-family : documenta-sans-regular ;
	font-size: 13pt;
	font-weight: bold;
	letter-spacing:1px;
	color: #00339B;
	margin-left: 15px;
	margin-top: 8px;
	margin-bottom: 5px;
	line-height: 10px;
}

P.header2 {
	font-family : documenta-sans-regular ;
	font-size: 11pt;
	font-weight: bold;
	letter-spacing:1px;
	color: #00339B;
	margin-left: 15px;
	margin-top: 25px;
	line-height: 18px;
}

P.header2-black {
	font-family : documenta-sans-regular ;
	font-size: 11pt;
	font-weight: bold;
	color: #000000;
	margin-left: 15px;
	margin-top: 25px;
	line-height: 18px;
}

H1 {
	font-family : documenta-sans-regular ;
	font-size: 24pt;
	font-weight: bold;
	color: #034B9F;
	margin-left: 15px;
	margin-top: 15px;
	line-height: 0px;
}

H2 {
	font-family : documenta-sans-regular ;
	font-size: 22pt;
	font-weight: bold;
	color: #034B9F;
	margin-left: 15px;
	margin-top: 10px;
	line-height: 0px;
}

H3 {
	font-family : documenta-sans-regular ;
	font-size: 18pt;
	font-weight: bold;
	color: #034B9F;
	margin-left: 15px;
	margin-top: 10px;
	line-height: 0px;
}

H4 {
	font-family : documenta-sans-regular ;
	font-size: 16pt;
	font-weight: bold;
	color: #034B9F;
	margin-left: 15px;
	margin-top: 10px;
	line-height: 0px;
}

H5 {
	font-family : documenta-sans-regular ;
	font-size: 14pt;
	font-weight: bold;
	color: #034B9F;
	margin-left: 15px;
	margin-top: 10px;
	line-height: 0px;
}

H6 {
	font-family : documenta-sans-regular ;
	font-size: 12pt;
	font-weight: bold;
	color: #034B9F;
	margin-left: 15px;
	margin-top: 10px;
	line-height: 0px;
}

P.search {
	font-family : documenta-sans-regular ;
	font-size: 18px;
	font-style: italic;
	color: #000000;
	margin-left: 45px;
	margin-top: 10px;
}


.search {
	font-family : documenta-sans-regular ;
	font-size: 18px;
	margin-left: 30px;
	margin-top: 10px;
}

.search_small {
	font-family : documenta-sans-regular ;
	font-size: 8pt;
	margin-top: 4px;
}

LI {
	font-family : documenta-sans-regular ;
	font-size: 18px;
	color: #000000;
}


LI.Li-fett {
	font-family : documenta-sans-regular ;
	font-size: 18px;
	font-weight: bold;
	margin-top: 5px;
	color: #000000;
}

LI.UL-none  {
	margin-top: -1px;
	list-style-Type: none;
}


input.text {
	font-size: 10px;
	font-size:8pt;
	border-color:#999999;
	background:#E5E5E5;
	border-style:solid;
}

select.text {
	font-size: 10px;
	font-size:8pt;
	border-color:#999999;
	background:#E5E5E5;
	border-style:solid;
}

.foot {
	font-family : documenta-sans-regular ;
	font-size: 9pt;
	color: #0A50A1;
}



/*____________________________________________________________________________*/
/*                                                                            */
/* goBit Styles für das Mailingsystem                                         */
/*____________________________________________________________________________*/
.myiframe
{
  border:0px;
  border-style:none;
  padding-top:25px;
  padding-left:25px;
  margin:100px;
  width:690px;
  height:600px;
}

.cmdout
{
	font-family:"Helvetica Neue", "Lucida Grande", Helvetica, Arial, Verdana, sans-serif;
	margin: 0;
	padding: 0;
	color: #6d4c07; /* ubuntu dark brown */
	font-size: 12px;
	font-weight: bold;
}

.cmdin
{
	font-family:"Helvetica Neue", "Lucida Grande", Helvetica, Arial, Verdana, sans-serif;
	margin: 0;
	padding: 0;
	color: #6d4c07; /* ubuntu dark brown */
	font-size: 12px;
	font-weight: normal;
}



.div_subscribe
{
  float:left;
  border:0px;
  padding:0px;
  margin:0px;
  width:440px;
  border-style:none;
}

/*____________________________________________________________________________*/
/*                                                                            */
/* Darstellung der Kanalgruppen-Reiter                                        */
/*____________________________________________________________________________*/
.div_frame_link_group   /*Div mit allen Reitern der Kanalgruppen*/
{
  float:block;
  max-width:590px;
  height:25px;
  margin:0px;
  padding:0px;
  border-spacing:3px;
}
.div_link_group         /*Div des einzelnen Reiters einer Kanalgruppe*/
{
  float:left;
  width:min;
  height:25px;
  margin:0px;
  margin-right:3px;
  padding:0px;
}

/*____________________________________________________________________________*/
/*                                                                            */
/* Darstellung der Kanalgruppen                                               */
/*____________________________________________________________________________*/
.div_frame_group        /*Tabelle mit den Kanälen der Kanalgruppe*/
{
  float:block;
  width:590px;
  height:auto;
  margin:0px;
  padding:15px;
  border:1px solid #000000;
}
.div_frame_group_inner
{
  float:block;
  height:300px;
}
.div_frame_group_sub_left
{
  float:left;
  height:300px;
  width:340px;
 }
.div_frame_group_sub_right /*Formular Fehlermeldungen*/
{
  float:right;
  height:250px;
  width:300px;
  margin:0px;
  padding-right:50px;
  padding-top:50px;
  font-family: documenta-sans-regular;
  font-size: 12px;
  font-style: normal;
  line-height: 180%;
  font-weight: bold;
  font-variant: normal;
  text-decoration:none;
  background-color: #ffffff;
  color:#FF0000;
}
/*____________________________________________________________________________*/
/*                                                                            */
/* Darstellung der Kanalgruppen                                               */
/*____________________________________________________________________________*/
.div_text_block
{
  height:25px;
  float:block;
}
.div_text_block_no_flags
{
  height:50px;
  float:block;
}

/*____________________________________________________________________________*/
/*                                                                            */
/* Darstellung der Knöpfen: einloggen, Passwort vergessen, Abo anlegen        */
/*____________________________________________________________________________*/
.div_frame_button       /*Div mit allen Knöpfen*/
{
  float:block;
  width:590px;
  height:25px;
  margin:0px;
  padding:0px;
  padding-top:10px;
  border-spacing:0px;
  border:0px none #ffffff;
}
.div_button             /*Div des einzelnen Knopfs*/
{
  float:right;
  height:25px;
  margin:0px;
  padding-left:10px;
}

.div_button2            /*Div des einzelnen Knopfs*/
{
  float:left;
  height:25px;
  margin:0px;
  padding-left:10px;
}

/*____________________________________________________________________________*/
/*                                                                            */
/* Darstellung der Kanalgruppen-Links                                         */
/*____________________________________________________________________________*/
.link_group,.link_group_selected
{
  height:25px;
  margin:0px;
  padding:5px;
  font-family: documenta-sans-regular;
  font-size: 12px;
  font-style: normal;
  line-height: 120%;
  font-weight: bold;
  font-variant: normal;
  text-decoration:none;
  background-color: #ffffff;
  color: #034B9F;
  border-left:1px solid #000000;
  border-right:1px solid #000000;
  border-top:1px solid #000000;
  border-bottom:0px none #000000;

}
.link_group:hover
{
  margin:0px;
  padding:5px;
  text-decoration:none;
  background-color: #034B9F;
  color: #FFFFFF;
}
.link_group_selected
{
  margin:0px;
  padding:5px;
  text-decoration:none;
  background-color: #034B9F;
  color: #ffffff;
}
.link_group_selected:hover
{
  margin:0px;
  padding:5px;
  text-decoration:none;
  background-color: #ffffff;
  color: #034B9F;
}

/*____________________________________________________________________________*/
/*                                                                            */
/* Darstellung des Logout-Knopfs                                              */
/*____________________________________________________________________________*/
.div_logout
{
/*  float:right;  */
  position:absolute;
  left:560px;
  top:8px;
  height:36px;
  width:70px;
  text-align:right;
}

/*____________________________________________________________________________*/
/*                                                                            */
/* Darstellung                                                                */
/*____________________________________________________________________________*/
.div_txt
{
	margin-left:200px;
	margin-top:100px;
  margin-bottom:15px;
  padding:6px;
  width:440px;
  border-style:solid;
}

/*____________________________________________________________________________*/
/*                                                                            */
/* Darstellung der Fehlermeldungen                                            */
/*____________________________________________________________________________*/
.div_error
{
	margin-left:15px;
	margin-top:15px;
  margin-bottom:15px;
  padding:6px;
  width:440px;
  border-style:none;
}
#errormsgjava,#errormsgcookies
{
  float:block;
  width:590px;
  height:auto;
  color: #FF0000;
}
.div_error_button
{
  text-align:right;
  padding:6px;
  margin-bottom:6px;
  width:440px;
  border-style:none;
}

/*____________________________________________________________________________*/
/*                                                                            */
/* Darstellung der Kanal-Liste                                                */
/*____________________________________________________________________________*/
.div_channel_list
{
  position:absolute;
  width:250px;
  left:0px;
  float:left;
  border:0px;
  padding:0px;
  margin:0px;
  border-style:none;
}
/*____________________________________________________________________________*/
/*                                                                            */
/* Darstellung Mailman Newsletter Kanal -mit Tennlinie-                       */
/*____________________________________________________________________________*/
/*Kanal -mit Tennlinie- */
.div_channel_typ_01
{
  float:block;
  width:570px;
  padding:0px;
  padding-top:6px;
  padding-bottom:6px;
  margin-top:6px;
  margin-bottom:6px;
  vertical-align:top;
	border:#000000 0px none;
	border-top:#aaaaaa 1px solid;
}
/*Checkbox für -mit Tennlinie- */
.input_checkbox_typ01
{
  text-align:left;
  padding:0px;
  margin:0px;
  margin-right:6px;
}
/*Titel für -mit Tennlinie- */
.span_titel_channel_typ_01
{
  font-family: documenta-sans-regular;
  font-size: 12px;
  font-style: normal;
  line-height: 120%;
  font-weight: bold;
  font-variant: normal;
  text-decoration:none;
  margin-right:6px;
  color:#003399;
}
/*Text für -mit Tennlinie- */
.span_text_channel_typ_01
{
  float:block;
  font-family: documenta-sans-regular;
  font-size: 12px;
  font-style: normal;
  line-height: 120%;
  font-weight: normal;
  font-variant: normal;
  text-decoration:none;
  color:#606060;
}

/*____________________________________________________________________________*/
/*                                                                            */
/* Darstellung Mailman Newsletter Kanal -mit Titelzeile-                      */
/*____________________________________________________________________________*/
/*Kanal -mit Titelzeile- */
.div_channel_typ_02
{
  float:block;
  width:570px;
  padding:0px;
  padding-left:12px;
  margin-bottom:6px;
  vertical-align:top;
}
/*Titelzeile der Gruppe für -mit Titelzeile- */
.div_titel_group
{
  float:block;
  font-family: documenta-sans-regular;
  font-size: 12px;
  font-style: normal;
  line-height: 120%;
  font-weight: bold;
  font-variant: normal;
  text-decoration:none;
  padding:0px;
  margin:0px;
  margin-bottom:10px;
  vertical-align:middle;
	border:#0000000 0px none;
  color:#003399;
}
/*Checkbox für -mit Titelzeile- */
.input_checkbox_typ02
{
  text-align:left;
  padding:0px;
  margin:0px;
  margin-right:6px;
}
/*Titel für -mit Titelzeile- */
.span_titel_channel_typ_02
{
  font-family: documenta-sans-regular;
  font-size: 12px;
  font-style: normal;
  line-height: 120%;
  font-weight: bold;
  font-variant: normal;
  text-decoration:none;
  margin-right:6px;
  color:#003399;
}
/*Text für -mit Titelzeile- */
.span_text_channel_typ_02
{
  font-family:documenta-sans-regular;
  font-size:12px;
  font-style:normal;
  line-height:120%;
  font-weight:normal;
  font-variant:normal;
  text-decoration:none;
  color:#606060;
}

/*____________________________________________________________________________*/
/*                                                                            */
/* Darstellung Mailman Newsletter Kanal -normal-                              */
/*____________________________________________________________________________*/
/*Checkbox für -normal- */
.input_checkbox_typ03
{
  text-align:left;
  padding:0px;
  margin:0px;
  margin-right:6px;
}
/*Titel für -normal- */
.span_titel_channel_typ_03
{
  font-family: documenta-sans-regular;
  font-size: 12px;
  font-style: normal;
  line-height: 120%;
  font-weight: bold;
  font-variant: normal;
  text-decoration:none;
  margin-right:6px;
  color:#003399;
}

/* New Stuff */

P {
	font-family: documenta-sans-regular;
	font-size: 18px;
	color: #000000;
	margin-left: 0;
	margin-right: 10px;
	line-height: 1;
	float: left;
}

#errormsgjava, #errormsgcookies {
	float: left;
	width: auto;
	height: auto;
	color: #FF0000;
}

form {
	float: left;
	clear: both;
	width:100%;
}

br {
	clear: both;
}

.btn, .mybutton, input[type="submit"] {
	display: inline-block;
	padding: 8px 24px;
	margin-bottom: 0;
	font-size: 12px;
	font-weight: normal;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border-left: 1px solid #f1503b;
	border-right: 1px solid #f1503b;
	border-top: 1px solid #f1503b;
	border-bottom: 1px solid #f1503b !important;
	border-radius: 0px;
	color: #fff !important;
	text-transform: uppercase;
	font-family: documenta-sans-regular-table;
	letter-spacing: 1px;
	background: #f1503b;
	float: left;
	clear: both;
}

.btn:hover, .mybutton:hover, input[type="submit"]:hover {
	color:#f1503b!important;
	background: #fff;
}

.div_frame_group {
	float: left;
	width: 100%;
	height: auto;
	margin: 0px;
	padding: 0;
	border: 0px solid #000000;
}

.div_frame_group_sub_left {
	float: left;
	height: auto;
	width: auto;
}

.div_text_block_no_flags {
	height: auto;
	float: left;
	clear: both;
}

.div_frame_button {
	float: left;
	clear: both;
	height: auto;
	margin: 0px;
	padding: 0px;
	padding-top: 10px;
	border-spacing: 0px;
	border: 0px none #ffffff;
	margin-bottom: 50px;
	width:100%;
}

.div_text_block {
	height: auto;
	float: left;
	padding: 20px 0;
	max-width: 600px;
}

.div_button {
	float: left;
	height: auto;
	margin: 0px;
	padding-left: 0px;
	padding-right: 20px;
}

.div_frame_link_group {
	float: left;
	max-width: 100%;
	height: auto;
	margin: 0px;
	padding: 0px;
	border-spacing: 3px;
}

H1 {
	font-family: documenta-sans-regular;
	font-size: 40px;
	font-weight: normal;
	color: #000;
	margin-left: 0px;
	margin-top: -5px;
	line-height: 1;
	width: 100%;
	float: left;
}

.div_logout {
	position: relative;
	left: 0;
	top: 10px;
	height: 40px;
	width: 70px;
	text-align: left;
}

input[type="text"], input[type="password"] {
	margin: 0;
	float: left;
	width: 100%;
	max-width: 100%;
	font-size: 16px;
	height: 40px;
	border: 1px solid #d3d3d3;
	padding: 5px;
	background-image: none;
	margin-bottom:20px;
	max-width:240px;
}

.div_frame_group_inner {
	float: left;
	height: auto;
	width: 100%;
	max-width: 600px;
}

.div_frame_group_sub_right {
	float: right;
	height: auto;
	width: 100%;
	margin: 0px;
	padding-right: 0;
	padding-top: 0;
	font-family: documenta-sans-regular;
	font-size: 12px;
	font-style: normal;
	line-height: 180%;
	font-weight: bold;
	font-variant: normal;
	text-decoration: none;
	background-color: #ffffff;
	color: #FF0000;
}

.div_channel_typ_01 {
	float: left;
	width: 100%;
	padding: 0px;
	padding-top: 20px;
	padding-bottom: 0px;
	margin-top: -2px;
	margin-bottom: 20px;
	vertical-align: top;
	border: 0;
	border-top: #f1503b 1px solid;
}

.div_channel_typ_02 {
	float: left;
	width: 100%;
	padding: 0px;
	padding-left: 0;
	margin-bottom: 10px;
	vertical-align: top;
	margin-top: 5px;
}

.div_link_group {
	float: left;
	width: auto;
	height: 45px;
	margin: 0px;
	margin-right: 3px;
	padding: 0px;
}

.link_group, .link_group_selected {
	height: 25px;
	margin: 0px;
	padding: 5px;
	font-family: documenta-sans-regular;
	font-size: 16px;
	font-style: normal;
	line-height: 1;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
	background-color: #ffffff;
	color: #f1503b;
	border-left: 1px solid #f1503b;
	border-right: 1px solid #f1503b;
	border-top: 1px solid #f1503b;
	border-bottom: 1px solid #f1503b;
	padding: 5px 25px;
	margin-right: 10px;
}

.link_group_selected:hover, .link_group:hover {
	background-color: #f1503b;
	color: #fff;
	padding: 5px 25px;
	margin-right: 10px;
}

.link_group_selected, .link_group:hover {
	background-color: #f1503b;
	color: #ffffff;
}

.span_titel_channel_typ_01, .span_titel_channel_typ_02, .span_titel_channel_typ_03 {
	font-family: documenta-bold;
	font-size: 16px;
	font-style: normal;
	line-height: 1.3;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
	margin-right: 6px;
	color: #000;
	max-width:600px;
	float:left;
	clear:both;
}

.span_text_channel_typ_01, .span_text_channel_typ_02 {
	float: block;
	font-family: documenta-sans-regular;
	font-size: 16px;
	font-style: normal;
	line-height: 1.3;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
	color: #000;
	width: 100%;
	float: left;
	max-width: 600px;
	clear: both;
}

@media (max-width: 1024px) {
H1 {
	font-size: 35px;
}
}	
